<div [class]="theme">
  <h2>{{ 'Welcome back ' + name | titlecase | reverse }}</h2>
  <p>
    <mat-card>
      <mat-card-content>
        <button mat-raised-button>Basic</button>
        <button mat-raised-button color="primary">Primary</button>
        <button mat-raised-button color="accent">Accent</button>
        <button mat-raised-button color="warn">Warn</button>
        <button mat-raised-button disabled>Disabled</button>
      </mat-card-content>
    </mat-card>
  </p>
</div>
